<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <RelativeLayout
        android:id="@+id/rl_camera"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_alignParentTop="true">

        <androidx.camera.view.PreviewView
            android:id="@+id/preview"
            android:layout_width="match_parent"
            android:layout_height="match_parent" />

        <androidx.appcompat.widget.AppCompatImageView
            android:id="@+id/image"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_centerInParent="true"
            android:scaleType="matrix" />


    </RelativeLayout>

    <SeekBar
        android:id="@+id/seekbar"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_above="@id/ll_tool"
        android:layout_marginStart="52dp"
        android:layout_marginTop="26dp"
        android:layout_marginEnd="52dp"
        android:layout_marginBottom="12dp"
        android:max="10"
        android:maxHeight="5dp"
        android:progressDrawable="@drawable/layer_pb_progress"
        android:thumb="@drawable/ic_thumb"
        android:visibility="gone" />

    <LinearLayout
        android:id="@+id/ll_tool"
        android:layout_width="match_parent"
        android:layout_height="66dp"
        android:background="@drawable/shape_detail_tool"
        android:layout_alignParentBottom="true"
        android:layout_marginStart="56dp"
        android:layout_marginEnd="56dp"
        android:layout_marginBottom="24dp"
        android:gravity="center_vertical"
        android:orientation="horizontal">


        <ImageView
            android:id="@+id/im_zoom"
            android:layout_width="0dp"
            android:layout_height="44dp"
            android:layout_weight="1"
            android:padding="10dp"
            android:src="@drawable/icon_circle" />


        <ImageView
            android:id="@+id/im_flash"
            android:layout_width="0dp"
            android:layout_height="44dp"
            android:layout_marginStart="22dp"
            android:layout_weight="1"
            android:padding="10dp"
            android:src="@drawable/status_flash" />



        <ImageView
            android:id="@+id/im_favorite"
            android:layout_width="0dp"
            android:layout_height="44dp"
            android:layout_marginStart="22dp"
            android:layout_weight="1"
            android:padding="11dp"
            android:src="@drawable/status_heart_red" />


    </LinearLayout>

    <ImageView
        android:id="@+id/back"
        android:layout_width="45dp"
        android:layout_height="45dp"
        android:layout_marginTop="40dp"
        android:padding="10dp"
        android:src="@drawable/icon_back_white" />


</RelativeLayout>